#include "SimpleUI.h"

@implementation SimpleUI

static SimpleUI* theme;

+ (SimpleUI*) sharedTheme
{
	if (theme == nil)
	{
		theme = [[self alloc] init];
	}
	return theme;
}

- init
{
    NSLog(@"SimpleUI Theme v1.0 21/10/04 - nicolas@roard.com\n");

    self = [super init];

    [Image setNSImageClass : [NSImage class]];
    [Image poseAsClass: [NSImage class]];
    
    theme = self;
    return self;
}

@end
